
Libraries=fixed_float ocpi axi sdp platform

SourceFiles= \
        zynq_ultra_zcu111_pkg.vhd \
        zynq_ultra_zcu111_ps.vhd \
        preset_config_wrapper_zynq_ultra_ps_e_0_0/preset_config_wrapper_zynq_ultra_ps_e_0_0.dcp
OnlyTargets=zynq_ultra

include $(OCPI_CDK_DIR)/include/hdl/hdl-library.mk
